RubyGems Navigation menu

jsonapi-hanami 0.1.2

Efficient, convenient, non-intrusive JSONAPI framework for Hanami.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.2 - May 04, 2017 (6.5 KB)
  2. 0.1.1 - December 02, 2016 (6.0 KB)
  3. 0.1.1.beta3 - November 18, 2016 (6.5 KB)
  4. 0.1.1.beta2 - November 16, 2016 (6.5 KB)
  5. 0.1.1.beta1 - October 29, 2016 (5.5 KB)

Runtime 依赖 (1):

jsonapi-rb ~> 0.1.1

Development 依赖 (2):

rake ~> 11.3
rspec ~> 3.5

业主:

作者:

  • Lucas Hosseini

SHA 256 校验和:

d2e20725a961666633ff095fd7e71c6091cb152cc28b3d97cf96e67efbd1ae75

下载总量 9,906

这个版本 2,964

许可:

MIT

需要的 Ruby 版本: >= 0

链接: